Looking for maintainer of ruby1.9 / rubygems1.9 packages

David Portwood dzp at bellsouth.net
Tue Jul 22 16:28:52 BST 2008

Is the main issue with gems, I see you've been very active with that
discussion so not going to mention that again.

It seems you are aware of the problems with gems+ruby in debian and
downstream syncs.  The reason we're pushing for this isnt to be abrasive
towrads how its pakcaged now, we're really trying to get this rails app
stack in the next ubuntu release, and the main hurdle for this is how
debian handles system installed gems, packages, v. someone installing
gems via gems. 
Thanks for dropping us a line!

On Tue, 2008-07-22 at 16:23 +0200, Lucas Nussbaum wrote:
> On 21/07/08 at 17:51 -0600, Tony Arcieri wrote:
> > Hello, I'm trying to track down the person maintains the ruby1.9 packages.
> > 
> > I noticed in intrepid there was an attempt to split ruby1.9 and rubygems1.9
> > into separate packages.  At present the rubygems1.9 package appears to be
> > completely broken (due to problems with the compiled-in gem_prelude.rb in
> > the Ruby interpreter).
> > 
> > Can anyone point me towards who I should be talking to about this package?
> You can try to talk to me, if you are not going to try to convince me
> that rubygems will solve all my problems ;)
> I co-maintain the ruby1.9 and rubygems packages in Debian, which are
> imported automatically into Ubuntu.
> Have you filed a bug about the problem you describe ? I can't find
> anything about that in Debian nor Ubuntu.
> -- 
> | Lucas Nussbaum
> | lucas at lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
> | jabber: lucas at nussbaum.fr             GPG: 1024D/023B3F4F |

More information about the Ubuntu-motu mailing list